Bug 1307592 - grantlee-qt5: FTBFS in rawhide
grantlee-qt5: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: grantlee-qt5 (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:32 EST by Fedora Release Engineering
Modified: 2016-02-19 23:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-19 23:45:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (319.49 KB, text/plain)
2016-02-13 16:32 EST, Fedora Release Engineering
no flags Details
root.log (107.56 KB, text/plain)
2016-02-13 16:32 EST, Fedora Release Engineering
no flags Details
state.log (641 bytes, text/plain)
2016-02-13 16:32 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:32:12 EST
Your package grantlee-qt5 failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12821691

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:32:15 EST
Created attachment 1124840 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:32:16 EST
Created attachment 1124841 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:32:17 EST
Created attachment 1124842 [details]
state.log
Comment 4 Upstream Release Monitoring 2016-02-19 23:45:04 EST
rdieter's grantlee-qt5-5.0.0-4.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=737303
Comment 5 Rex Dieter 2016-02-19 23:45:39 EST
%changelog
* Fri Feb 19 2016 Rex Dieter <rdieter@fedoraproject.org> 5.0.0-4
- grantlee-qt5: FTBFS in rawhide (#1307592)

Note You need to log in before you can comment on or make changes to this bug.